uuid: 4636577a-045e-4f6c-bf78-066886f88444
langcode: en
status: true
dependencies:
  module:
    - localgov_core
  theme:
    - localgov_base
_core:
  default_config_hash: YLmpHH8xpYVKIk4Y49yz9p1GCAwrm7QUi1Rfb61Coss
id: localgov_page_header_block_base
theme: localgov_base
region: content_top
weight: -10
provider: null
plugin: localgov_page_header_block
settings:
  id: localgov_page_header_block
  label: 'Page header block'
  label_display: '0'
  provider: localgov_core
visibility: {  }
